org.apache.xmlbeans.impl.xpath

## Interface Path

- All Known Implementing Classes:
    SaxonXPath, XmlbeansXPath

      public interface Path

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `XPathEngine` | `execute(Cur c, XmlOptions options)`

- - ### Method Detail

    - #### execute

          XPathEngine execute(Cur c,
                              XmlOptions options)